Mercury API
ToArray<(Of <(T>)>) Method (collection)
Namespaces ► ThingMagic ► CollUtil ► ToArray<(Of <(T>)>)(ICollection<(Of <(T>)>))
Convert ICollection to Array
Declaration Syntax

C# | Visual Basic | Visual C++

    public static T[] ToArray<T>(
    	ICollection<T> collection
    )

    Public Shared Function ToArray(Of T) ( _
    	collection As ICollection(Of T) _
    ) As T()

    public:
    generic<typename T>
    static array<T>^ ToArray(
    	ICollection<T>^ collection
    )

Generic Template Parameters

T
  Type of the contents in the array

Parameters

collection (ICollection <(Of <(T>)>))
  Collection of items

Return Value
Array of items

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)